/*清除浮动*/
.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: " ";
}

.clearfix {
  zoom: 1;
}

.hide {
  display: none;
}

.content-top {
  width: 100%;
  min-width: 1164px;
  font-size: 12px;
  color: #fff;
  background: #f6f5f4;
  margin: 0 auto;
}

/* 侧边栏 */
.top-sidebar {
  width: 1134px;
  margin: 0 auto;
  margin-top: 10px;
}

.sidebar {
  width: 165px;
  float: left;
  border: 1px solid #dfdfdf;
}

.sidebar>ul>li {
  width: 165px;
  background-color: #fff;
  font-size: 16px;
  cursor: pointer;
  border-bottom: 1px solid #dfdfdf;
  color: #333333;
}

.sidebar>ul>li:last-child {
  border-bottom: none;
}

.sidebar img {
  width: 18px;
  height: 10px;
  float: right;
  margin-top: 2px;
  margin-right: 10px;
}

.sidebar>ul .sidebar-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0;
}

.sidebar>ul .sidebar-title h2 {
  height: 46px;
  background-color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 46px;
  padding: 0 10px 0 15px;
}

.sidebar>ul .sidebar-title:last-child h2 {
  border-bottom: none;
}

.sidebar .active {
  background-color: #fe8b00;
  color: #fff;
}

.sidebar-health {
  background-color: #fff;
  padding-bottom: 15px;
}

.sidebar-health li {
  color: #666;
  font-size: 14px;
  padding: 15px;
  cursor: pointer;
}

.health-active {
  color: #fe8b00 !important;
}

.sidebar>ul .active h2 {
  background-color: #fe8b00;
  color: #fff;
  height: 46px;
  font-size: 16px;
  font-weight: bold;
  line-height: 46px;
  padding: 0 10px 0 15px;
}

/*右侧列表*/
.right {
  margin-left: 20px;
  margin-bottom: 30px;
  background-color: #fff;
}

.entcus_main02_l {
  float: left;
  width: 938px;
}

.entcus_main02_l img {
  float: left;
  width: 320px;
  margin: 22px 0 0 19px;
  border: 1px solid #eaeaea
}

.entcus_main02_l_info {
  float: left
}

.entcus_main02_l_info h2 {
  margin: 22px 0 31px 13px;
  color: #ff8c00;
  font-weight: 700;
  font-size: 30px
}

.entcus_main02_l_info h2 i {
  float: left;
  margin-right: 14px;
  width: 8px;
  height: 34px;
  background: #ff8c00
}

.entcus_main02_l_info div,
.entcus_main02_l_info p {
  margin: 0 0 21px 35px;
  color: #666;
  font-size: 14px;
  cursor: default
}

.entcus_main02_l_info div span,
.entcus_main02_l_info p span {
  color: #666;
  font-weight: 700;
  font-size: 14px
}

.entcus_main02_l_info div pre {
  display: inline-block;
  margin-top: -4px;
  white-space: pre-wrap;
  font-family: '微软雅黑';
  line-height: 24px
}

.investmentmanager a {
  float: left;
  margin-top: -5px;
  color: #666;
  line-height: 24px;
  cursor: default
}

.investmentmanager pre {
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word
}

.investmentmanager a span {
  display: block;
  color: #666;
  font-weight: 400;
  line-height: 24px
}

.investmentmanager_index {
  float: left
}

.entcus_main02_l .nav {
  float: left;
  margin: 16px 0 0 23px;
  width: 874px;
  height: 34px;
  border: 1px solid #eaeaea;
  border-bottom: 1px solid #ff8c00
}

.entcus_main02_l .nav a {
  float: left;
  margin-top: 10px;
  width: 110px;
  height: 34px;
  height: 14px;
  border-right: 1px solid #666;
  color: #666;
  text-align: center;
  font-size: 14px
}

.entcus_main02_l .nav a.on8 {
  margin: -1px 0 0 -1px;
  width: 112px;
  height: 35px;
  border: 0 none;
  background: #ff8c00;
  color: #fff;
  line-height: 35px
}

.entcus_main02_l .nav b {
  float: right;
  width: 76px;
  height: 34px;
  background: url(../image/bg_entcus_mountain.jpg) no-repeat right center
}

.entcus_main02_l ul {
  float: left;
  display: none;
  margin: 17px 0 0 34px;
  padding: 0 34px 151px 0;
  color: #666;
  font-size: 14px
}

.entcus_main02_l ul.show {
  display: block
}

.entcus_main02_l ul li p {
  margin-bottom: 7px;
  line-height: 28px
}